/*  
    --------------------------------------------------------------
        Style name:             deadsmart
        Based on style:         smartDark
        Modified by:            Spud The Destroyer
        
        htttp://forum.dead-donkey.com exclusive style
        
        Copyright 2007 Spud The Destroyer ( https://www.dead-donkey.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
        /* Reset browsers default margin, padding and font sizes */
        margin: 0;
        padding: 0;
}

html {
        font-size: 100%;
        height: 100%;
}

body {
        /* Text-Sizing with ems: https://www.clagnut.com/blog/348/ */
        background-color: #474747;
        color: #CCCCCC;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        scrollbar-face-color: #363636;
        font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
        margin: 0;
        scrollbar-highlight-color: #363636;
        scrollbar-shadow-color: #363636;
        scrollbar-3dlight-color: #888888;
        scrollbar-arrow-color:  #888888;
        scrollbar-track-color: #2A2A2A;
        scrollbar-darkshadow-color: #101010;
        height: 100%;
}
#fullheight{height:99%;}
.bigwrapper {
	background-color: #000000;
	border: 1px solid #D1D7DC;
	margin: 8px 0px 8px 0px;
	width: 99%;
	height: 99%;
	vertical-align: top;
	
}
#wrapheader {
        min-height: 120px;
        height: auto !important;
        height: 120px;
        padding: 0;
}

#wrapcentre {
        margin: 0px 10px 0px 10px;
}

#wrapfooter {
        text-align: center;
        clear: both;
}

#wrapnav {
        width: 100%;
        margin: 0;
        background-color: #ECECEC;
        border-width: 1px;
        border-style: solid;
        border-color: #A9B8C2;
}

#logodesc {
        margin-bottom: 5px;
        padding: 5px 25px;
        background: #000000;
        border-bottom: 1px solid #00000;
}

#menubar {
        margin: 0 25px;
}

#datebar {
        margin: 10px 25px 0 25px;
}

#findbar {
        width: 100%;
        margin: 0;
        padding: 0;
        border: 0;
}

.forumrules {
        background-color: #2A2A2A;
        border-width: 1px;
        border-style: solid;
        border-color: #474747;
        padding: 4px;
        font-weight: normal;
        font-size: 1.1em;
        font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
        color: white;
        font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
        font-weight: bold;
        font-size: 1.8em;
        text-decoration: none;
}

h2 {
        font-family: Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 1.5em;
        text-decoration: none;
        line-height: 120%;
}

h3 {
        font-size: 1.3em;
        font-weight: bold;
        font-family: Arial, Helvetica, sans-serif;
        line-height: 120%;
}

h4 {
        margin: 0;
        font-size: 1.1em;
        font-weight: bold;
}

p {
        font-size: 1.1em;
}

p.moderators {
        margin: 0;
        float: left;
        color: gray;
        font-weight: bold;
}

.rtl p.moderators {
        float: right;
}

p.linkmcp {
        margin: 0;
        float: right;
        white-space: nowrap;
}

.rtl p.linkmcp {
        float: left;
}

p.breadcrumbs {
        margin: 0;
        float: left;
        color: gray;
        font-weight: bold;
        white-space: normal;
        font-size: 1em;
}

.rtl p.breadcrumbs {
        float: right;
}

p.datetime {
        margin: 0;
        float: right;
        white-space: nowrap;
        font-size: 1em;
}

.rtl p.datetime {
        float: left;
}

p.searchbar {
        padding: 2px 0;
        white-space: nowrap;
} 

p.searchbarreg {
        margin: 0;
        float: right;
        white-space: nowrap;
}

.rtl p.searchbarreg {
        float: left;
}

p.forumdesc {
        font-size : 10px;
        padding-bottom: 0px;
}

p.topicauthor {
        margin: 1px 0;
}

p.topicdetails {
        margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
        margin: 1px 0;
        color: red;
        font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
        color: green;
        font-weight:bold;
}

.postapprove img, .postreported img {
        vertical-align: bottom;
}

.postauthor {
        color: #CCCCCC;
}

.postdetails {
        color: #CCCCCC;
}

.postbody {
        font-size: 1.3em;
        line-height: 1.4em;
        font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
        margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
        margin: 0 1.5em 0 0;
}

.posthilit {
        background-color: yellow;
}

.nav {
        margin: 0;
        color: darkgray;
        font-weight: bold;
}

.pagination {
        padding: 4px;
        color: darkgray;
        font-size: 1em;
        font-weight: bold;
}

.cattitle {

}

.gen {
        margin: 1px 1px;
        font-size: 1.2em;
}

.genmed {
        margin: 1px 1px;
        font-size: 1.1em;
}

.gensmall {
        margin: 1px 1px;
        font-size: 1em;
}

.copyright {
        font-size: 10px; 
        letter-spacing: -1px;
        color: #999999;
        font-weight: normal;
        font-family: Verdana, Arial, Helvetica, sans-serif;
}

.titles {
        font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
        font-weight: bold;
        font-size: 1.3em;
        text-decoration: none;
}

.error {
        color: red;
}


/* Tables
 ------------ */
 
th {
        color: #CCCCCC;
        font-size: 1.1em;
        font-weight: bold;
        background-color: #666666;
        background-image: url('./images/cellpic3.gif');
        white-space: nowrap;
        padding: 7px 5px;
}

td {
        padding: 2px;
}
td.profile {
        padding: 4px;
}

.tablebg {
#        background-color: #474747;
background-color: #000000;
}

.catdiv {
        height: 20px;
        margin: 0;
        padding: 0;
        border: 0;
        background-color: #474747;
}
.rtl .catdiv {
        background: black url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;
}

.cat {
        height: 15px;
        margin: 0;
        padding: 0;
        border: 0;
        background-color: #474747;
        text-indent: 4px;
}


.forumimg {
        padding: 2px 0px 2px 0px;
        margin: 0;
        background-color: #2A2A2A;
}

.row1 {
        background-color: #2A2A2A;
        padding: 4px;
}

.row2 {
        background-color: #363636;
        padding: 4px;
}

.row3 {
        background-color: #424242;
        padding: 4px;
}

.rowgood {
        background-color: #C2D6CD;
        padding: 4px;
}

.rowneutral {
        background-color: #CAC1D7;
        padding: 4px;
}

.rowbad {
        background-color: #D7C1C3;
        padding: 4px;
}

.spacer {
        background-color: #474747; 
}

hr {
        height: 1px;
        border-width: 0;
        background-color: #D1D7DC;
        color: #D1D7DC;
}

.legend {
        text-align:center;
        margin: 0 auto;
}

/* Links
 ------------ */
/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
       direction: rtl;
       unicode-bidi: embed;
}

a:link {
        color: #AAAAAA;
        text-decoration: none;
}

a:active,
a:visited {
        color: #AAAAAA;
        text-decoration: none;
}

a:hover {
        color: #AAAAAA;
        text-decoration: underline;
}

a.forumlink {
        color: #AAAAAA;
        font-weight: bold;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-size: 1.2em;
}

a.topictitle {
        margin: 1px 0;
        color: #AAAAAA;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        font-size: 1.2em;
}

a.topictitle:visited {
        color: #999999;
}

th a,
th a:visited {
        color: #FFA34F !important;
        text-decoration: none;
}

th a:hover {
        text-decoration: underline;
}


/* Form Elements
 ------------ */
form {
        margin: 0;
        padding: 0;
        border: 0;
}

input {
        color: #DDDDDD;
        font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
        font-size: 1.1em;
        font-weight: normal;
        padding: 1px;
        border: 1px solid #666666;
        background-color: #000000;
}

textarea {
        color: #DDDDDD;
        background-color: #000000;
        color: #DDDDDD;
        font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
        font-size: 1.3em; 
        line-height: 1.4em;
        font-weight: normal;
        border: 1px solid #666666;
        padding: 2px;
}

select {
        color: #FFFFFF;
        background-color: #000000;
        font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
        font-size: 1.1em;
        font-weight: normal;
        border: 1px solid #666666;
        padding: 1px;
}

option {
        padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}

.rtl option {
        padding: 0 0 0 1em;
}

input.radio {
        border: none;
        background-color: transparent;
}

.post {
	color: #000000;
        background-color: white;
        border-style: solid;
        border-width: 1px;
}

.btnbbcode {
        color: #000000;
        font-weight: normal;
        font-size: 1.1em;
        font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
        background-color: #EFEFEF;
        border: 1px solid #666666;
}

.btnmain {
	color: #000000;
        font-weight: bold;
        background-color: #ECECEC;
        border: 1px solid #A9B8C2;
        cursor: pointer;
        padding: 1px 5px;
        font-size: 1.1em;
}

.btnlite {
        color: #000000;
        font-weight: normal;
        background-color: #ECECEC;
        border: 1px solid #A9B8C2;
        cursor: pointer;
        padding: 1px 5px;
        font-size: 1.1em;
}

.btnfile {
        color: #000000;
        font-weight: normal;
        background-color: #ECECEC;
        border: 1px solid #A9B8C2;
        padding: 1px 5px;
        font-size: 1.1em;
}

.helpline {
	color: #000000;
        background-color: #DEE3E7;
        border-style: none;
}


/* BBCode
 ------------ */

.quotetitle, .attachtitle {
        padding: 2px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #BCBCBC;
        font-size: 0.7em;
        text-align: left;
}

.quotetitle .quotetitle {
        font-size: 1em;
        text-align: left;
}

.quotecontent, .attachcontent {
        padding: 5px;
        border-color: #BCBCBC;
        border-width: 1px 1px 1px 1px;
        border-style: solid;
        font-weight: normal;
        font-size: 1em;
        line-height: 1.4em;
        font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
        background-color: #161616;
        color: #BCBCBC;
        text-align: left;
}

.attachcontent {
        font-size: 0.85em;
}

.codetitle {
        padding: 2px;
        font-family: Verdana, Arial, Helvetica, sans-serif;
        font-weight: bold;
        color: #BCBCBC;
        font-size: 0.7em;
        text-align: left;
}

.codecontent {
        direction: ltr;
        padding: 5px;
        border-color: #BCBCBC;
        border-width: 1px 1px 1px 1px;
        border-style: solid;
        font-weight: normal;
        font-size: 0.85em;
        font-family: Monaco, 'Courier New', monospace;
        background-color: #161616;
        color: #BCBCBC;
}

.syntaxbg {
        color: #FFFFFF;
}

.syntaxcomment {
        color: #FF8000;
}

.syntaxdefault {
        color: #0000BB;
}

.syntaxhtml {
        color: #000000;
}

.syntaxkeyword {
        color: #007700;
}

.syntaxstring {
        color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
        background-color: #000000;
}

.pm_replied_colour {
        background-color: #A9B8C2;
}

.pm_friend_colour {
        background-color: #007700;
}

.pm_foe_colour {
        background-color: #DD0000;
}


/* Misc
 ------------ */
img {
        border: none;
}

.sep {
        color: black;
        background-color: #FFA34F;
}

table.colortable td {
        padding: 0;
}

.nowrap {
        white-space: nowrap;
}

.username-coloured {
        font-weight: bold;
}


/* nfo blocks (spudthedestroyer)
 ------------ */
.nfo {
        background-color: #F8F8F8;
        border: #FFFFFF;
        border-style: solid;
        border-left-width: 1px;
        border-top-width: 1px;
        border-right-width: 1px; 
        border-bottom-width: 1px;
}

.nfo br{
        line-height: 0px;
}

pre {
        line-height: 10px;
        font-family: "Lucida Console",
        "Courier New", monospace;
        font-size: 10px;
        color: #000000;
}

/* header (spudthedestroyer)
 ------------ */

.title           {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 14px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.content         {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica}
.contentcenter   {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}
.contentb        {BACKGROUND: none; COLOR: #BCBCBC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica; font-weight : bold}
a.content,a.content:visited,a.content:active    { text-decoration: none;}
a.contentb       { color: #BCBCBC; text-decoration: none;}
a.contentb:hover { color: #DCDCDC; text-decoration: underline;}
.block-title     {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 11px; FONT-FAMILY: Verdana, Helvetica}
.storytitle      {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 12px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.storycat        {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: underline}
.boxtitle        {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.boxcontent      {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 10px; FONT-FAMILY: Verdana, Helvetica}
.option          {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 10px; FONT-WEIGHT: bold; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.large           {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 14px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.tiny            {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 10px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.small           {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 9px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.smallest        {BACKGROUND: none; COLOR: #DCDCDC; FONT-SIZE: 8px; FONT-WEIGHT: normal; FONT-FAMILY: Verdana, Helvetica; TEXT-DECORATION: none}
.bottom          {height: 16; border: 1; BACKGROUND: #474747}
.block-middle    {BACKGROUND: #2A2A2A}
.top             {BACKGROUND: #000000}

table.side {width: 152; height: 100%; border: 0; cellspacing: 0; cellpadding: 1;}
table.side2 {width: 152; border: 0; cellspacing: 0; cellpadding:1;}
table.side3 {width: 100%; border: 0; cellspacing: 0; cellpadding:1; }
td.black {background-color: #000000;}

.headerpix {
                        background-image: url(https://www.dead-donkey.com/images/cell3.gif);
                        background-color:#000000; height: 30px;
}

.bodyline {
        background-color: #000000;
        border: 1px;
        solid #D1D7DC;
}

.username-coloured {
	font-weight: bold;
}
